*{

    margin: 0;
    padding: 0;

}
body{

 background-color: #141519;

}
.headerMain{
    
    height: 90px;
    width: 90vw;
    margin: 0 auto;
    background-color: #222630;
    box-shadow: 0px 0.4px 0.4px 0.4px rgb(62 60 60);
    padding: 10px;
    border-radius: 10px;
    max-width: 1500px;
    position: fixed;
    top: 0;
    padding: 5px 3%;
    /* margin: 5px 5%; */
    z-index: 999;
    margin: 0px 65px;
 

}
nav{

 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: space-between;
 padding: 3px 6px;

}
.logo-section{

 height: 90px;


}
.logo-section > img{

    width: 130px;
    position: fixed;
    top: -15px;
 

}
#logo-list-section{

 background-color: #222630;

padding: 2px 2px;
margin-top: -18px;
border-radius: 10px;
}
#logo-list-section ul{

 display: flex;
align-items: center;

}
#logo-list-section ul li{
   
margin: 0 25px;
list-style: none;
     
}
ul{

  display: flex;
  flex-direction: row;
  margin-top: 5px;
  padding:5px 15px;

}
.list_container{

    display: flex;
    flex-direction: row;
    margin-top: 15px;
    margin-right: 30px;
  
  
}
ul li a{
    border-radius: 5px;
    text-decoration: none;
    padding: 5px 10px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    border-radius: 10px;
    transition: 0.2s;

}
ul li a:hover{
    background-color: #222630;
    border-radius: 5px;
    text-decoration: none;
    padding: 5px 10px;
    color: rgb(255, 255, 255);
    font-weight: 600;    
    border-radius: 10px;

}
#MenuImg{ 

        position:fixed;
        right: 100px;
         width: 25px;
         height: 25px;
         display: none;
         border-radius: 2px; 
         background-color: #fff; 
         top: 38px;
         padding: 2px 2px;
         margin-right: 10px;
        
         background-repeat: no-repeat;
       
        
}
.active{

background-color: red;

}



.first{

 display: flex;
 justify-content: center;
 align-items: center;
 padding: 5px 5px;
 transition: cubic-bezier(0.075, 0.82, 0.165, 1);

}

.first:after{

    content:'';
    height:2px;
    background:white;
    position: absolute;
      left:0;
      right:0;
      bottom:-6px;
     transform: scaleX(0);
     opacity:0;
     transition:all 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transform-origin:left center;

}



.icon{

 background-color: rgb(255, 202, 10);
 font-family: 'Material Icons';
 font-weight: normal;
 border-radius: 4px;
 /* font-style: normal; */
 /* font-size: 24px; */
 line-height: 1;
 letter-spacing: normal;
 text-transform: none;
 display: inline-block;
 white-space: nowrap;
 word-wrap: normal;
 direction: ltr;

}
h1{

    color: #fff;
    font-size: 20px;

}
.SearchText{

padding: 5px 10px;
border: 3px solid rgb(255, 255, 255);
transition: 0.2s;
border-radius: 5px;

}
.SearchText:focus{


    outline: none;
    border: 3px solid rgb(255, 0, 0);
}

.SearchBtn{

    padding: 5px 10px;
    background-color: black;
    color: #fff;
    border-radius: 5px;
    border: 2px rgb(174, 255, 0);
    margin: 2px 8px;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);

}
.SearchBtn:hover{

    padding: 5px 10px;
    background-color: rgb(27, 27, 27);
    color: #fff;
    border-radius: 5px;
    border: 2px rgb(174, 255, 0);
    margin: 2px 8px;

}
.container{

height: 50vh;
background-color: #141519;
width: 90%;
margin: 0 auto;
margin-top: 120px;
display: flex;
align-items: center;


}
.fixedContainer{

/* background: rgba(0, 0, 0, 0.1); */
background-color: rgb(235, 228, 228);
 color:#fff;
 width: 10%;
 height: 10vh;
margin: 0 auto;
margin-top: 10px;
 



 
}
.fixedContainer h3{

color: rgb(255, 255, 255);
font-size: 18px;
font-weight: 700;

}



.swiper{

    width: 90%;
    height: fit-content;
    height: 50vh;
    position: relative;
    border-radius: 10px;

}
.swiper-slide > img{

 width: 100%;
 height: 100%;

}
.swiper .swiper-button-prev, .swiper .swiper-button-next{

color: #fff;


}
.swiper .swiper-pagination-bullet-active{

   background-color: #fff;

 }
 .swiper-slide h3{

 color: #fff;
 text-align: center;
 position: absolute;

 

 }
 .swiper_info{

    position: absolute;
    color: rgb(255, 255, 255);
    padding: 15px 20px;
    margin: 5px 33px;
    top: 40px;
    box-shadow: 4px 5px 22px -4px rgb(255 250 255);
    /* background: linear-gradient(90deg, rgba(255, 42, 0, 0.6) 0%, rgba(219, 18, 18, 0.24) 100%); */
    background: linear-gradient(90deg, rgb(33, 37, 41) 0%, rgba(33, 37, 41, 0.4) 100%);
   border-radius: 10px;

 }
 .swiper_info h3{

  
   padding: 15px 8px;
   margin: 4px 20px;
   

 }
.swiper_info p{

    top: 55px;
background-color: #ff123e;
padding: 5px 10px;
    margin: 80px 20px;
    padding: 5px 8px;
    border-radius: 5px;
    text-align: center;
   

}
 .newbtn{
 
    margin: -3px 30px;
    background-color: rgb(246, 255, 0);
    border-radius: 10px;
    padding: 5px 15px;
    position: relative;
    top: -55px;
    border: 4px solid white;

}
.detail_container{

    height: 40vh;
    width: 100%;
    margin: 20px 0px;
    display: flex;
  

}
.add_section{

 height: 40vh;
 width: 10%;
 background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
 background-color: #141519;
 /* background-color: rgb(0, 0, 0); */

}
.content_container{

  height: 40vh;
  width: 80%;
  background-color: #141519;
 /* background-color: #f19300; */
  background-position: center;
  background-size: cover;
  margin: 0 auto;


}
.title_section{

padding: 3px 10px;


}
.title_section h5{

  margin: 15px 30px;
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  

}

.add_new_section{

    height: 40vh;
    width: 10%;
    /* background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); */
    background-color: #000000;
    /* background-color: #1500ff; */
   
}
.contentbox_section{

    display: grid;
    grid-template-columns: repeat(5,1fr);
     width: 100%;
     gap: 5px;

    height: 20vh;
    margin: 0 auto;
    margin-top: 20px;
   

}
.contentbox_section .box{

 background-color: rgb(246, 255, 255);
 height: 100px;
 width: 60%;
 margin: 0 auto;
 margin-top: 20px;
 border-radius: 8px;
 border: 3px solid rgba(249, 249, 249, 0.1);
 box-shadow: rgba(0 0 0 / 69%) 0px 16px 20px -10px ,
 rgba(199, 197, 197, 0.73) 0px 6px 5px -5px;
 transition:all 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.box > a{

 margin: 0px 10px;
 position: absolute;
 padding: 30px 25px;
 font-weight: 800;
 text-decoration: none;
 color: rgb(0, 0, 0);

}
.contentbox_section .box:hover{

 color: rgb(251, 0, 0);
 /* background-color: rgb(255, 10, 96); */
 background-color: #ff0000;
 transform: scale(1.05);
 box-shadow: rgba(243, 243, 243, 0.69) 0px 26px 30px -10px ,



}
.box .extended{

    margin: 0px 32px;
    position: absolute;
    text-decoration: none;
    color: rgb(0, 0, 0);
    padding: 30px 0px;
  


}
.box .extended:hover{

 color: White;

}
#featured_themes{
padding: 50px 10px;
background-color: rgb(0, 0, 0);

    
}
#featured_themes h2{

 text-align: center;
 margin: 10px 5px;
 color: #fff;
 position: relative;
 margin: 0 auto;
 background-color: rgb(0, 0, 0);
 width: 80%;
 padding: 10px 20px;

}
#featured_themes h4{

    text-align: center;
    margin: 10px 5px;
    color: rgb(249, 237, 237);
    position: relative;
    margin: 0 auto;
    background-color: rgb(0, 0, 0);
    width: 80%;
    padding: 10px 20px;
   
   }
#featured_themes h2::after{

    content:'';
    height:5px;
    /* background:rgb(230, 246, 0); */
    
        background: linear-gradient(to right, #ffd000 50%, #ff0040 120%);

    position: absolute;
    width: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: scaleX(1);
     opacity:0;
     transition:all 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transform-origin:left center;
     margin-top: 20px;
   


}
#featured_themes h2:hover::after{


    transform: scaleX(1);
     opacity:1;
}


#featured_themes h4::after{

    content:'';
    height:5px;
    /* background:rgb(230, 246, 0); */
    
        background: linear-gradient(to right, #ffd000 50%, #ff0040 120%);

    position: absolute;
    width: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: scaleX(1);
     opacity:0;
     transition:all 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transform-origin:left center;
     margin-top: 20px;
   


}
#featured_themes h4:hover::after{


    transform: scaleX(1);
     opacity:1;
}


.latest_container{


    width:80%;
    /* background-color: #1c191a; */
    background-color: #222630;
    margin: 0 auto;
     margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    padding: 15px 5px;

}
.latest_box{

   
  /* background: #f6f5f1;
  margin: 15px 30px;
  padding: 5px 10px;
  border: 5px solid rgb(255, 120, 1);
  box-shadow: 2px 2px 7px 1px rgba(255,255,255,1); */

  background: #f6f5f1;
  margin: 20px 30px;
  padding: 15px 14px;
  border: 5px solid rgb(255, 120, 1);
  box-shadow: 2px 2px 7px 1px rgb(255 255 255);


}
.latest_box .imgbox img{


 width: 100%;


} 

.latest_box .imgbox video{

    width: 100%;
    height: 30vh;
    
  
 

}
.content_box{

 display: flex;
 justify-content: space-between;
 margin: 10px 3px;
 align-items: center;
 
}
.content_box h5{

color: #3765f1;
margin: 5px 10px;
text-transform: capitalize;

}
.content_box p{

    margin: 5px 10px;

}
.fas{

 color: #ff4800;
 

}
.text_section p{

 margin: 5px 10px;

}
.rating_container{

 margin: 5px 10px;

}
.sales_download{

 display: flex;
 justify-content: space-between;


}
.sales_download #download,#download1,#download2,#download3
,#download4,#download5,#download6,#download7,#download8{

 margin: 3px 10px;
 border: none;
 width: 38%;
 background-color: #f6f5f1;
 position: relative;
 left: 5px;
 font-weight: bold;
 color: #1500ff;
 font-size: 18px;
} 
.sales_download #download:focus,#download1:focus,#download2:focus,
#download3:focus,#download4:focus,#download5:focus,#download6:focus,
#download7:focus,#download8:focus{

 outline: none;


}
.sales_download span{

 font-weight: bold;

}
.sales_download #downloadbtn{

    margin: 0px 10px;

}
#downloadbtn{

 padding: 10px 25px;
 margin: 0px 10px;
 background-color: rgb(252, 9, 82);
 text-decoration: none;
 color: #ffffff;
 border-radius: 5px;
 

}
.ads_section{

 height: 20vh;
 width: 60%;
 background-color: rgb(0, 0, 0);
 margin:0 auto;
 border-radius: 10px;
 margin-top: 30px;

}
.contact_section{

 height: 90vh;

 background-position: center;
background-size: cover;
background-color: #000000;
}
.contact_section{

 margin: 2rem 0px;


}
.contact_section h2{

 text-align: center;
 position: relative;
 color: rgb(255, 255, 255);

 padding: 10px 2px;


}
.contact_section h2::after{

    content:'';
    height:5px;
    /* background:rgb(230, 246, 0); */
    
        background: linear-gradient(to right, #ffd000 50%, #ff0000 120%);

    position: absolute;
    width: 5%;
    bottom: 0;
    top:50px;
    left: 0;
    right: 0;
    margin:0 auto;
    transform: scaleX(1);
    opacity:0;
    transition:all 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
   transform-origin:left center;

    
}

.contact_section h2:hover::after{


    transform: scaleX(1);
    opacity:1;
    background: linear-gradient(to right, #ffcc00 50%, #ffffff 120%);
   

}
.container_section{

 height: 70vh;
 width: 70%;
 margin: 0 auto;
 background-color: rgb(255 129 0);

margin-top: 3rem;
border-radius: 10px;
box-shadow: 4px 4px 10px 1px rgba(255,255,255,1);


}
.container_section{

 display: flex;
 justify-content: space-between;
 align-items: center;

}
.container_section .first_section{
  
    height: 70vh;
    width: 50%;
    background-color: #000000;
    border-radius: 10px;
    padding: 10px 50px;
    border: 3px solid rgb(0, 0, 0);
 
}
.first_section h3{

 
 font-size: 25px;
 text-align: center;
 margin: 30px 0px;
 color:  #ff0735;
 font-weight: 800;


}


.first_section img{

 width:100%;
 background-color: #f9bb1c;
border: 5px solid #f9bb1c;
 border-radius: 10px;

}
.input_section{

 display: flex;
 flex-direction: column;
margin: 10px 40px;

}
.input_section #one,#two{

  width: 350px;
  height: 40px;
  padding: 25px 10px;
  margin: 10px 0px;
  border-radius: 10px;
  background-color: #f5f2ff;
  border: none;

}
.input_section #one:focus,#two:focus,#three:focus{

outline:none;

}
.input_section textarea{

    background-color: #f5f2ff;

}
.copyright{

 
    height: 10vh;
    background-color: #212121;
    padding: 20px 5px;
    margin: 20px 0px;
    

}
.copyright_container p{

color: #fff;
text-align: center;

}

.imgbox-mobile {
    width: 100%;
    
}
.imgbox-mobile img{
    width: 100%;
    
}


@media(max-width:900px) {


    #MenuImg{ 

        
         width: 25px;
         display: block;
         background-color: rgb(255, 255, 255);
         border-radius: 2px;  
         padding: 2px 2px;
         right: 50px;
        
    

    }
    .list_container{

     
        margin-top: 15px;
        margin-right: 30px;
        flex-direction: column;

    }

    .swiper_info{

        position: absolute;
        color: rgb(255, 255, 255);
        padding: 10px 15px;
        margin: 5px 30px;
        top: 40px;
        box-shadow: 4px 5px 22px -4px rgb(255 250 255);
        /* background: linear-gradient(90deg, rgba(255, 42, 0, 0.6) 0%, rgba(219, 18, 18, 0.24) 100%); */
        background: linear-gradient(90deg, rgb(110, 173, 235) 0%, #f8f81266 100%);
       border-radius: 10px;
    
     }
     .headerMain{

        margin: 0px 9.5px;

     }

        .container {
       
            background-color: #000000;
           
            margin: 0 auto;
            margin-top: 120px;
            display: flex;
            align-items: center;
            width: 100%;
        }

        .add_section{

            height: 40vh;
            width: 10%;
            background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
            /* background-color: #141519; */
            background-color: red;
            display: none;
           
           }
           .add_new_section{

            height: 40vh;
            width: 10%;
            /* background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); */
            /* background-color: #141519; */
            background-color: #1500ff;
            display: none;
           
        }

        .content_container{

            height: 50vh;
            width: 100%;
           
            /* background-color: #141519; */
           
            background-position: center;
            background-size: cover;
            margin: 0 auto;
            background-color: #141519;
          
          
          }

          
            .contentbox_section {

                display: grid;
                grid-template-columns: 1fr;
                width: 90%;
                /* gap: 20px; */
                height: 20vh;
                margin: 0 auto;
                /* margin-top: 20px; */
                height: 100vh;
                background: #000000;

            }

            #featured_themes {
                padding: 30px 0px;
    background-color: rgb(0, 0, 0);
   
    margin-top: 35rem;
            }
        
            a {
                color: rgb(0, 0, 0);
                font-size: 18px;
                text-align: center;
                padding: 1em 2em;
                text-decoration: none;
              }
            .box > a {
                margin: 7px 50px;
                position: absolute;
                padding: 28px 20px;
                font-weight: 600;
            }

            .box .extended {
                margin: 5px 72px;
                position: absolute;
                text-decoration: none;
                color: rgb(0, 0, 0);
                padding: 30px 0px;
            }

            .latest_container {
                width: 100%;
                /* background-color: #1c191a; */
                background-color: #222630;
                margin: 0 auto;
                margin-top: 50px;
                display: grid;
                grid-template-columns:1fr;
                padding: 25px 5px;


            }
            #downloadbtn {
                padding: 5px 10px;
                margin: 0px 10px;
                background-color: rgb(252, 9, 82);
                text-decoration: none;
                color: #ffffff;
                border-radius: 5px;
            }

          
            #logo-list-section {
                /* background-color: #222630; */
                background: linear-gradient(125.83deg, rgb(209 45 45) 0%, rgb(79 0 255) 99.09%);
                padding: 2px 2px;
                margin-top: 0px;
                border-radius: 10px;
                display: none;
               
            }

            .list{

 
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .list1{

             margin: 0px 15px;

            }

           
                #logo-list-section ul li {
                    margin: 15px 65px;
                    list-style: none;
                
            }

            #MenuImg{ 

                position:fixed;
                 width: 25px;
                 height: 25px;
                 display: block;
                 border-radius: 2px; 
                 background-color: #fff; 
                 top: 38px;
                 padding: 2px 2px;
                 margin-right: 10px;
                
                 background-repeat: no-repeat;
               
                
        }   
}
